/*
Original design: AVIP-CMS Mega (v2.0 - 04.August 2010) - A multicolumn  xhtml/css website template.
Copyright: Cyber Loft Design Studio - AVIP San Remo WA
*/

/* Body */
* {margin:0; padding:0;}
body {background:#fff url(../../template/img/bg/bodybgclouds.jpg) top center no-repeat; color:#eee; font:76% Verdana,Arial,Tahoma,sans-serif; line-height:1.4em; text-align:center; padding:0;}

a {color: #213184;text-decoration: none;font-weight:bold;}
a:link {color: #213184;text-decoration: none;font-weight:bold;}
a:visited {color: #213184;text-decoration: none;font-weight:bold;}
a:hover {color: #000;text-decoration: underline;font-weight:bold;}

#wrap {width: 980px; min-width:950px; min-height:400px;background-color:#fff; color:#555; padding:5px; margin: auto; text-align:left; border-left:1px solid #cecece;border-right:1px solid #cecece;}

#top 	{width:988px; height:110px; background:#fff url(../../template/img/bg/topbg.jpg) no-repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
#topblue 	{width:988px; height:110px; background:#213184 url(../../template/img/bg/pinstripe.gif) repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
#topb 	{width:988px; height:110px; background:#fff url(../../template/img/bg/topbeach.jpg) no-repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
#topc 	{width:988px; height:110px; background:#fff url(../../template/img/bg/topcgreymap.jpg) no-repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
#topm 	{width:988px; height:110px; background:#fff url(../../template/img/bg/topmap.jpg) no-repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
#tops 	{width:988px; height:110px; background:#fff url(../../template/img/bg/topsailing.jpg) no-repeat; margin: 0 auto 0 auto;padding:0px 1px 0px 1px;border-bottom:1px solid #dedede;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
 #contact 		{width:760px; color:#213184; font-size:1.1em; text-align:right; margin:0; padding:10px 0 0 10px;}
 #contact a 	{color:#213184; border-bottom: 1px dotted #aaa;}
 #contact a:hover 	{color:#ca4902; text-decoration:none; border-bottom:1px dotted #ccc;}
 #sitetitle 		{float:right;width:980px; text-align:left; padding:2px 0 0 0;}
 #sitetitle img 	{width:190px; height:100px; background:transparent url(../../template/img/logo/fea190x100tr.gif) no-repeat top right;margin:0 5px 0 5px; float:right; text-align:right; border:0; text-decoration:none; }
 #sitetitle h1 	{font-weight:700; font-size:2.0em; color:#213184; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
 #sitetitle h1 a 	{color:#213184;}
 #sitetitle h1 a:hover {color:#ca4902;}
 #sitetitle p 	{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#213184;}

#topblue #contact 		{width:760px;color:#fff; font-size:1.1em; text-align:right; margin:0; padding:15px 0 0 10px ;}
#topblue #contact a 		{color:#fff; border-bottom: 1px dotted #aaa;}
#topblue #contact a:hover 	{color:#fff; text-decoration:none; border-bottom:1px dotted #ccc;}
#topblue #sitetitle 		{float:right;width:960px; text-align:right; padding:2px 0 0 0;}
#topblue #sitetitle img 	{width:190px; height:100px; background:transparent url(../../template/img/logo/fea190x100bluetr.gif) no-repeat top right;margin:0 5px 0 5px; float:right; text-align:right; border:0; text-decoration:none; }
#topblue #sitetitle h1 	{font-weight:700; font-size:2.0em; color:#fff; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
#topblue #sitetitle h1 a 	{color:#fff;}
#topblue #sitetitle h1 a:hover 	{color:#fff;}
#topblue #sitetitle p 		{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#fff;}

#topb #contact 		{width:760px;color:#fff; font-size:1.1em; text-align:right; margin:0; padding:15px 0 0 10px ;}
#topb #contact a 		{color:#fff; border-bottom: 1px dotted #aaa;}
#topb #contact a:hover 	{color:#fff; text-decoration:none; border-bottom:1px dotted #ccc;}
#topb #sitetitle 		{float:right;width:960px; text-align:right; padding:2px 0 0 0;}
#topb #sitetitle img 		{width:190px; height:100px; background:transparent url(../../template/img/logo/fea190x100tr.gif) no-repeat top right;margin:0 5px 0 5px; float:right; text-align:right; border:0; text-decoration:none; }
#topb #sitetitle h1 		{font-weight:700; font-size:2.0em; color:#213184; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
#topb #sitetitle h1 a 		{color:#fff;}
#topb #sitetitle h1 a:hover 	{color:#fff;}
#topb #sitetitle p 		{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#fff;}

#topc #contact 		{width:760px;color:#213184; font-size:1em; text-align:right; margin:0; padding:15px 0 0 10px;}
#topc #contact a 		{color:#213184; border-bottom: 1px dotted #aaa;}
#topc #contact a:hover 	{color:#213184; text-decoration:none; border-bottom:1px dotted #ccc;}
#topc #sitetitle 		{float:right;width:960px; text-align:right; padding:2px 0 0 0;}
#topc #sitetitle img 		{width:190px; height:100px; background:transparent url(../../template/img/logo/fea190x100tr.gif) no-repeat top right;margin:0 5px 0 5px; float:right; text-align:right; border:0; text-decoration:none; }
#topc #sitetitle h1 		{font-weight:700; font-size:2.0em; color:#213184; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
#topc #sitetitle h1 a 		{color:#213184;}
#topc #sitetitle h1 a:hover 	{color:#ca4902;}
#topc #sitetitle p 		{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#213184;}

#topm #contact 		{width:760px;color:#213184; font-size:1em; text-align:right; margin:0; padding:15px 0 0 10px;}
#topm #contact a 		{color:#213184; border-bottom: 1px dotted #aaa;}
#topm #contact a:hover 	{color:#213184; text-decoration:none; border-bottom:1px dotted #ccc;}
#topm #sitetitle 		{float:right;width:960px; text-align:right; padding:2px 0 0 0;}
#topm #sitetitle img 		{width:190px; height:100px; background:transparent url(../../template/img/logo/fea190x100tr.gif) no-repeat top right;margin:0 5px 0 35px; float:right; text-align:right; border:0; text-decoration:none; }
#topm #sitetitle h1 		{font-weight:700; font-size:2.0em; color:#213184; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
#topm #sitetitle h1 a 	{color:#213184;}
#topm #sitetitle h1 a:hover 	{color:#ca4902;}
#topm #sitetitle p 		{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#213184;}

#tops #contact 		{width:660px;color:#213184; font-size:1em; text-align:right; margin:0; padding:15px 0 0 10px;}
#tops #contact a 		{color:#213184; border-bottom: 1px dotted #aaa;}
#tops #contact a:hover 	{color:#213184; text-decoration:none; border-bottom:1px dotted #ccc;}
#tops #sitetitle 		{float:right;width:960px; text-align:right; padding:2px 0 0 0;}
#tops #sitetitle h1 		{font-weight:700; font-size:2.0em; color:#213184; letter-spacing:-1px; line-height:1.3em; margin:0; padding:0;}
#tops #sitetitle h1 a 		{color:#213184;}
#tops #sitetitle h1 a:hover 	{color:#ca4902;}
#tops #sitetitle p 		{margin:3px 0 0 0; padding:0; letter-spacing:-1px; font-size:1.4em; color:#213184;}

/* Headline */
#headline {text-align:center; margin:5px 0 15px 0; border:1px solid #e0e0e0; background-color:#f0f0f0; color:#777; font-size:0.9em;}
#headline p {margin:2px; padding:0;}

/* Headers */
h2, h3, h4 {margin:0 0 12px; padding-bottom:5px; color:#4d699d; font-weight:600;}

/************	 Content  - can float:right or left - depends on Sidebar*/
#content {text-align:left; width:730px; float:right;}
#content h2 {font-size:1.5em; letter-spacing:-1px; clear:left; padding:0 0 2px 0; margin:0 0 5px 0; border-bottom:1px solid #ccc;}
#content h3 {font-size:1.4em; letter-spacing:-1px; margin-bottom:7px;}
#content h2 a, #content h3 a {font-weight:700; border:0;}
#content p {margin:0 5px 15px;text-align:justify}

#content ul, #content ol {margin:0 0 15px 10px; padding:0 0 0 5px;}
#content ul li, #content ol li {margin:0 0 4px 5px;}
#content ul ul, #content ol ol {margin:5px 0 5px 10px;}

/************	CONTENT BOX 	***/
/************	Style is controlled from *content.css*	which is also seen by the tinyMCE	***/

/* Sidebar - can float:left or right - depends on Content */
#sidebar {background-color:#fff; text-align:left; float:left; margin:0; width:250px;}
#sidebar h2 {font-size:1.5em; letter-spacing:-1px; padding:0 0 2px 0; margin:0 0 5px 0; border-bottom:2px solid #ccc;}
#sidebar h3 {font-size:1.1em; padding:0 0 2px 0; margin:0 0 5px 0; border-bottom:1px solid #ccc;}
#sidebar p, #sidebar ul, #sidebar ol {margin:0 0 15px 0; padding:0;}

#menu{width:180px;	padding-left: 4px;padding-right: 2px;}

/************	dynamic menu css***/
/************	Style is controlled from *dhtmlmenu.css*	 ***/

#footer {clear:both; width:990px; height:75px; background:#fff url(../../template/img/bg/footmap.jpg) no-repeat;vertical-align:baseline; line-height:1.2em; color:#555;
		border-bottom:1px solid #cecece; border-left:1px solid #cecece; border-right:1px solid #cecece; margin: 0 auto 0 auto; padding:5px 0 0 0;}
#footer p {font-weight:400; font-size:0.8em;margin:0; padding:0 10px 0 10px;}
#footer .textright p {font-weight:400; font-size:0.8em;margin:0; padding:0 20px 0 10px;}
#footer a {color:#999; border-bottom: 1px dotted #aaa;}
#footer a:hover {color:#000; text-decoration:none; border-bottom:1px dotted #fff;}

/* Links and tags */
a {color:#4d699d; text-decoration:none;}
a:hover {color:#ca4902; text-decoration:none;}
* {target-new: tab ! important }
img, a img {border:0;}
b	 {font-weight:bold;}
strong	 {font-weight:bold;}

/* Forms */
input   {font-size: 11px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif;background-color : #FeFeFe; color : 000000;
        border-top: 1px #cccccc solid; border-left: 1px #cccccc solid;border-right: 1px #333333 solid; border-bottom: 1px #333333 solid;}
select  {font-size: 11px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif;background-color : #FeFeFe; color : 000000;
        border-top: 1px #cccccc solid; border-left: 1px #cccccc solid;border-right: 1px #333333 solid; border-bottom: 1px #333333 solid;}
textarea        {font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #333333; border: 1px #005500 solid}
.tick   {border: 0; background-color : ffffff;}
.but    {font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;background-color : #AD4294; color : #FFFFeF;
        border-top: 1px #cccccc solid; border-left: 1px #cccccc solid;border-right: 1px #808080 solid; border-bottom: 1px #808080 solid;}
.send   {font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;background-color : #426384; color : #FFFFeF;
        border-top: 1px #cccccc solid; border-left: 1px #cccccc solid;border-right: 1px #808080 solid; border-bottom: 1px #808080 solid;padding: 0 4px 0 4px;}
#form .txt 	{padding: 0 10px 0 0;font: 11px Verdana, Arial, Helvetica ;font-weight: normal;color: #000000;text-align:right;}
